im lost (usb loader)

Discussion in 'Wii - Backup Loaders' started by jumba, Sep 21, 2010.

Sep 21, 2010

im lost (usb loader) by jumba at 4:04 AM (744 Views / 0 Likes) 2 replies

  1. jumba
    OP

    Newcomer jumba Newbie

    Joined:
    Sep 21, 2010
    Messages:
    2
    Country:
    United States
    ok well... im attempting to play naruto clash of ninja revolution 3 off of a usb loader.... and i can say i am completely lost.... let me explain my situation:

    -i have no usb hard disk, only a sd card and an sdhc card barely big enough to hold conr3 (its 4 gb)
    -i have no idea which usb loader would be ideal to play it
    - i DO however have cios249 rev 14 though

    also how would i play it off of the homebrew channel if it is in wbfs format, and doesnt load on my computer? i cant actually put the loader on my sd card because my computer cant load the wbfs format sdhc card... thnx if you can help
     
  2. person66

    Member person66 If it isn't edited, it isn't a true person66 post

    Joined:
    Jun 16, 2009
    Messages:
    1,110
    Location:
    Canada
    Country:
    Canada
    First off, you might want to follow the sticky on the top of the wii hacking page to update all your cioses.

    For a USB loader I would suggest CFG or Usbloader GX(though I'm not sure if it supports SD loading)
    If your loading off the SD card you use to load homebrew, than don't format it to wbfs, as it won't be able to load in the homebrew channel.
    Use fat32 and a program like wii backup manager too convert the .iso to .wbfs and put it under a folder in the root of your sd card titled "wbfs".

    It should now work. Remember to set the device to your sd card in CFG

    EDIT: I was just reading the CFG USB loader thread and realized a few important things:
    SDHC compatibility is still an issue, so it may or may not work, but you should definately update your cios to the latest version for best compatibility

    also, the .wbfs file has to be named the games id or it won't load. (for more info read the configurable USB loader thread)
     
  3. jumba
    OP

    Newcomer jumba Newbie

    Joined:
    Sep 21, 2010
    Messages:
    2
    Country:
    United States
    ok well... i attempted to upgrade my 249 ios to v19 but it says (-2011) and below says did not complete.... so is the latest version of 249 the only cios i need installed to use it? or is there more ios's that i need for it to run? thnx in advance [​IMG]

    EDIT: nvm i found out it was the wad manager i was using

    EDITEDIT: k now it appears that when i load the usb loader it just... never loads teh sdhc card... it just uses up the number of try thingies ten sends me back to te homebrew channel, any help?

    EDITEDITEDIT: k well... nevermind its cuz i didnt specify to use the sdhc card in the config text... its all good now i think [​IMG]

    ANOTHEREDIT: sweet got it to work [​IMG]
     

Share This Page